/** #### PRIMARY COLORS #### **/
/** #### BUTTONS #### **/
/**  ##### LOGIN ##### **/
#login-screen {
  width: 100%;
  height: 0;
  transition: height 500ms ease-out;
  background: #FFCC01; }
  #login-screen.show {
    height: 100vmin;
    transition: height 500ms ease-in; }
  #login-screen .content {
    opacity: 0;
    transition: opacity 1000ms ease-in; }
    #login-screen .content.show {
      opacity: 1;
      transition: opacity 1000ms ease-in; }
  #login-screen .close {
    position: absolute;
    top: 30px;
    right: 40px;
    opacity: 1;
    transition: all 200ms; }
    #login-screen .close:hover {
      transform: scale(1.2);
      transition: all 200ms;
      cursor: pointer; }
    #login-screen .close img {
      height: 40px; }
  #login-screen .inner {
    width: 350px;
    height: 450px;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto; }
    #login-screen .inner h2 {
      margin-bottom: 30px;
      text-align: center;
      font-weight: bold;
      color: #23313A; }
    #login-screen .inner label {
      color: white;
      margin-top: 20px;
      margin-bottom: 2px; }
    #login-screen .inner .switch {
      margin-left: 5px;
      margin-bottom: -4px; }
    #login-screen .inner button.btn {
      width: 100%;
      margin: 20px 0 40px; }
    #login-screen .inner #forgot-password {
      text-align: center; }
      #login-screen .inner #forgot-password a {
        font-size: 14px;
        color: white; }
        #login-screen .inner #forgot-password a:hover {
          text-decoration: underline; }
    #login-screen .inner hr {
      margin-top: 2px;
      border-top: 2px solid #23313A; }
